"use strict";
this.name        = "Warzone_Conditions";
this.author      = "phkb";
this.copyright   = "2025 phkb";
this.description = "Condition script for ships.";
this.licence     = "CC BY-NC-SA 3.0";

this.allowSpawnShip = function(shipKey) {
	return true;
}